#### Command Line Option Summary ¶

This is a short summary of the command line options available to `guimb`.

`-d`
`--debug`

  Start with debugging evaluator and backtraces.

`-e expr`
`--expression expr`

  Execute given Scheme expression.

`-L dir`
`--load-path dir`

  Insert dir at the beginning of the `%load-path` list. The argument is either a single directory name, or a list of such names, delimited by ‘`:`’ characters.

`-m path`
`--mail-spool=path`

  Set path to the mailspool directory

`-f progfile`
`--file progfile`

  Read Scheme program from progfile.

`-g arg`
`--guile-command arg`

  Append arg to the command line passed to Scheme program.

`-{ ... -}`

  Pass all command line options enclosed between `-{` and `-}` to Scheme program.

`-m`
`--mailbox mbox`

  Set default mailbox name.

`-u`
`--user name`

  Act as local MDA for user name.

`-h`
`--help`

  Display help message.

`-v`
`--version`

  Display program version.